instalación de plantilla  

 
jorge villanova
 jorge villanova
Usuario experto

Hola.

Quiero saber si esta plantilla la puedo instalar en su servidor.

http://templates.entheosweb.com/template_number/38708.asp

Dice que requiere:

Hosting Requirements:
PHP v. 5.2.1 or higher;
Zend Optimizer v3.3 or higher.

Gracias.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 31/08/2012 12:52 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola jorge villanova,

veo que no es una plantilla Joomla, sino que está desarrollada en HTML y Flash, pero no debes tener ningún problema en instalarla en nuestro Hosting.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 31/08/2012 1:51 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro